Subject: Re: BugView updated.
From: [email-masked] (Mumit Khan)

15 Jul 1997 21:19:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Mike Bernson <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: Your message of "Tue, 15 Jul 1997 01:30:14 EDT."
             <[email-masked]> 
Original-Sender: [email-masked]

Mike Bernson <[email-masked]> writes:
> 
> I would like to be able to check all my patches up to date.
> 
> I will be will to make a stab at this but i need a few copies of patched
> version of winsup files.

I finally took the plunge and patched up winsup with all of Sergey's
fixes. It built ok on my linux box, but haven't had to chance to test
it yet. I'll keep you posted. 

If it does work, I'll put it up for ftp as a diff to b18 pristine. 

So far, the only missing piece (after Sergey found his rusage stuff) are
some references to timezone related stuff (eg., tzname). I'll work around
it for now.

Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".